@charset "utf-8";

.pcOnly { display: none !important; }

body { font-family:  "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif; }

/* ========================================
レイアウト
======================================== */
html { font-size: 100%; }

body {
    font-size: 1.0rem;
    background: url('./img/bg_ptrn.jpg') repeat-y center top;
    background-size: 768px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* global header */
.cmn_head{
	width:100%; height:107px;
	background:url(../img/bg_navi_sp.png);
}
	.cmn_head .inner{
		width:100%; height:107px;
		margin:auto;
		position:relative;
	}
		.cmn_head .inner>a{
			position:absolute;
			top:2px; left:5px;
			width:175px;
		}
			.cmn_head .inner>a img{
				width:100%;
			}

#drawer{
	position:absolute;
	top:0px; right:5px;
}
	#drawer span{
		width:84px; height:84px;
		background:url(./img/btn_drawer.png) no-repeat top;
		background-size:84px;
		text-indent:100%; overflow:hidden; white-space:nowrap;
		display:block;
	}
	#drawer span.active{
		background-position:bottom;
	}

#global{
	position:absolute;
	top:107px; left:0px;
	z-index:99999;
}
#global ul{
    background:url(./img/nav_global_sp.png?v=20180129) no-repeat;
    background-size:contain;
    /*width:768px; height:523px;*/
    overflow:hidden;
}
#global ul li{
    width:768px; height:87px;
}
#global li a, #global li span{
    display:block;
    width:768px; height:87px;
    text-indent:100%; white-space:nowrap; overflow:hidden;
}

main#main {
    position: relative;
    z-index: 2;
    width: 768px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-bottom: 30px;
}
article#container {
    width: 768px;
}
nav#sidebar {
    width: 768px;
}
/* ========================================
メインコンテンツ
======================================== */
#container .mainFrame h1 {
    padding: 35px 0 0 28px;
}
#container .mainFrame ul.ttlList {
    padding: 0 60px 0;
    color: #fff;
    overflow-y: hidden;
}
#container .mainFrame ul.ttlList li {
    border-bottom: 1px solid #3ba7df;
    overflow: hidden;
    padding: 15px 0 20px;
    box-sizing: border-box;
    font-size: 1.75rem;
    line-height: 2.6rem;
}
#container .mainFrame ul.ttlList li p {
    padding: 5px 0 10px;
}
#container .mainFrame ul.ttlList li p span {
    margin-left: 1em;
    padding: 7px;
    display: inline-block;
    text-align: center;
    font-size: 1.4rem;
    width: 7em;
}
.cate7_uncategorized { background: url('./img/bg_cat7_unc.png') no-repeat center center; background-size: contain; }
.cate6_event { background: url('./img/bg_cat6_eve.png') no-repeat center center; background-size: contain; }
.cate5_maintenance { background: url('./img/bg_cat5_imp.png') no-repeat center center; background-size: contain; color: #666; }
.cate4_pre_regist { background: url('./img/bg_cat1_reg.png') no-repeat center center; background-size: contain; }
.cate2_important { background: url('./img/bg_cat2_imp.png') no-repeat center center; background-size: contain; }
.cate3_campaign { background: url('./img/bg_cat3_camp.png') no-repeat center center; background-size: contain; }
.cate1_other { background: url('./img/bg_cat4_oth.png') no-repeat center center; background-size: contain; }
#container .mainFrame ul.ttlList li a:hover { color: #00fff0; }
/*
#container .mainFrame ul.paging {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 5px;
    align-items: center;
}
#container .mainFrame ul.paging li:first-child,
#container .mainFrame ul.paging li:last-child {
    color: #fff;
    font-size: 4.0rem;
    margin: 0 5px;
    padding-bottom: 0.1em;
}
#container .mainFrame ul.paging li:not(:first-child):not(:last-child) a {
    color: #fff;
    background-color: #2373eb;
    border: 1px solid #86b2c6;
    padding: 10px 15px;
    font-size: 2rem;
    margin: 10px 15px;
    display: inline-block;
}*/

#container .mainFrame .paging {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 5px;
}
#container .mainFrame .paging .page-numbers.prev,
#container .mainFrame .paging .page-numbers.next {
    color: #fff;
    font-size: 4.0rem;
    margin: 0 5px;
    padding-bottom: 0.1em;
}
#container .mainFrame .paging .page-numbers:not(.prev):not(.next) {
    color: #fff;
    background-color: #2373eb;
    border: 1px solid #86b2c6;
    padding: 10px 15px;
    font-size: 2rem;
    margin: 10px 15px;
    display: inline-block;
}
#container .mainFrame .paging a.page-numbers:not(.prev):not(.next):hover,
#main #container .mainFrame .paging span.page-numbers.current {
    color: #fff;
    background-color: #3ba7df;
    border: 1px solid #fff;
}
/* メインフレーム可変時用 */
#container .mainFrame h1 {
    background: url('./img/info/mainFrame_H_sp.png') no-repeat center top;
    height: 130px;
    box-sizing: border-box;
    position: relative;
    top: 1px;
}
#container .mainFrame .articleB { background: url('./img/info/mainFrame_B_sp.png') repeat-y center top; }
#container .mainFrame {
    background: url('./img/info/mainFrame_F_sp.png') no-repeat center bottom;
    padding-bottom: 63px;
    position: relative;
}
#container .mainFrame .anchorlinks {
    position: absolute;
    top: 40px;
    right: 40px;
}
/* ========================================
サイドバー
======================================== */
#sidebar .sideFrame h1 {
    background: url('./img/info/sideFrame_H_sp.png') no-repeat center top;
    height: 60px;
    padding: 35px 0 0 35px;
    box-sizing: border-box;
    position: relative;
    top: 1px;
}
#sidebar .sideFrame ul { background: url('./img/info/sideFrame_B_sp.png') repeat-y center top; margin-top: -0.1%; }
#sidebar .sideFrame { background: url('./img/info/sideFrame_F_sp.png') no-repeat center bottom; padding-bottom: 38px; }
#sidebar .sideFrame .basicArrwList {
    padding: 30px 50px 10px;
    color: #fff;
    font-size: 1.75rem;
}
#sidebar .sideFrame .basicArrwList li {
    padding: 2rem 0 0 30px;
    position: relative;
}
#sidebar .sideFrame .basicArrwList li::before {
    position: absolute;
    content: url('./img/info/archive_ico.png');
    top: 1.7rem;
    left: 0;
}
#sidebar .sideFrame .basicArrwList li.cat-item-2::before { content: url('./img/info/category_ico1.png'); }
#sidebar .sideFrame .basicArrwList li.cat-item-3::before { content: url('./img/info/category_ico2.png'); }
#sidebar .sideFrame .basicArrwList li.cat-item-4::before { content: url('./img/info/category_ico3.png'); }
#sidebar .sideFrame .basicArrwList li.cat-item-5::before { content: url('./img/info/category_ico4.png'); }
#sidebar .sideFrame ul li a:hover { color: #00fff0; }

#aside {
    text-align: center;
    padding: 11px 0 0;
    margin-top: auto;
    background: url('./img/bg_bottom.png') no-repeat center bottom;
    background-size: contain;
}
#aside .wrap { background-color: rgba(0, 0, 0, 0.7); }

/* ========================================
フッター
======================================== */
#footer {
    background-color: #000;
    text-align: center;
}

#footer ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    font-size: 30px;
}
#footer ul li {
    padding: 1em 0.5em;
}
#footer .snsLinks {
    border-top: 1px solid #898989;
    border-bottom: 1px solid #898989;
}

#footer .snsLinks li img {
    width: 75px;
    height: 75px;
}
#footer .footNav {
    display: block;
}
#footer .footNav li {
    border-bottom: 1px solid #898989;
}
#footer .footNav li:nth-child(2) {
    border-right: none;
    border-left: none;
}
/* ========================================
記事用スタイル
======================================== */
.wp_article {
    line-height: 2.5rem;
    font-size: 1.8rem;
    color: #fff;
    width: 640px;
    margin: 0 auto;
    padding-bottom: 1px;
word-break: break-all;
}
.wp_article .update {
    margin-bottom: 5px;
    padding: 5px 0 0;
}
.wp_article .update span {
    margin-left: 1em;
    padding: 7px;
    display: inline-block;
    text-align: center;
    width: 7em;
}
.wp_article h2 {
    font-size: 2rem;
    line-height: 2.6rem;
    margin-bottom: 20px; margin-top:12px;
    border-bottom: 1px solid #36c4ff;
    padding-bottom: 18px;
}
.wp_article img {
    max-width: 100%;
    height: auto;
}
.wp_article .wpTxt {
    margin-bottom: 10px;
}
.wp_article p {
    margin-bottom: 20px;
}
.wp_article h3 {
    font-size: 2.0rem;
    line-height: 2.5rem;
    margin-bottom: 24px;
    padding:10px 0px 10px 16px;
    border-left: 28px solid #77d9ee;
}
.wp_article h4 {
    font-size: 1.8rem;
    border-top: 1px dashed #fff;
    border-bottom: 1px dashed #fff;
    line-height: 2.2rem;
    padding: 1.0rem 0;
    margin-bottom: 20px;
}
.wp_article ul li::before {
    content:"\25CF";
    color: #77d9ee;
    font-size: 1.3rem;
    position: absolute;
    left: -0.2em;
}
.wp_article ul li {
    padding-left: 1em;
    position: relative;
}
.wp_article dl {
    margin-bottom: 10px;
}
.wp_article dl.flx {
    display: flex;
}
.wp_article dl dt {
    margin-bottom: 5px;
}
.wp_article dl dt::before {
    content:'\25AA';
    color: #77d9ee;
}
.wp_article dl dd {
    padding-left: 1em;
    margin-bottom: 10px;
}
.wp_article ul.noticeList {
    margin-bottom: 10px;
    padding-left: 1em;
}
.wp_article ul.copyList {
}
.wp_article a:hover { color: #00fff0; }

/* テーブル */
.wp_article table.basicTbl {
    width: 100%;
    border: 1px solid #fff;
    box-sizing: border-box;
}
.wp_article table.basicTbl caption {
    text-align: left;
}
.wp_article table.basicTbl th {
    background-color: #fff;
    color: #4489c8;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #4489c8;
    text-align: center;
    padding: .5em;
}
.wp_article table.basicTbl td {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
    padding: .5em;
}
.wp_article table.basicTbl th:last-child,
.wp_article table.basicTbl td:last-child {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}
.wp_article table.basicTbl.small th,
.wp_article table.basicTbl.small td {
 font-size:85%;
 padding:0.5em;
}
.wp_article table.basicTbl.small th{
 white-space:nowrap;
}
.wp_article .nobreak{
 white-space:nowrap;
}
